Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Retrieve details of a specific call.
GET /v1/calls/:id
id
curl -X GET "https://api.callem.ai/v1/calls/6789abcdef0123456789abcd" \ -H "Authorization: Bearer ck_live_your_api_key_here"
{ "id": "6789abcdef0123456789abcd", "status": "completed", "duration": 145, "summary": "The caller asked about appointment availability...", "evaluation": "success", "endedReason": "user_hangup", "callerNumber": "+33612345678", "calledNumber": "+33198765432", "isEngaged": true, "callAnalysis": { "sentiment": "positive", "leadQuality": "hot" }, "transcript": [ { "role": "assistant", "content": "Hello, how can I help you?" }, { "role": "user", "content": "I'd like to book an appointment." } ], "createdAt": "2025-12-15T14:30:00.000Z", "updatedAt": "2025-12-15T14:32:25.000Z" }
404
Was this page helpful?